<?php
require_once '../config/db.php';
require_once '../config/database.class.php';
require_once '../config/functions.php';
$d = new database($db_config);

if(isset($_POST)){
    $post = $_POST;
    $id =  $post['id'];
    $query = "SELECT * FROM category";
    $executeQuery = $d->selectQueryInArray($query);
    echo json_encode($executeQuery);
}

?>
